Bug 1361117 - Explicitly document that arbiter+tiering is not supported for RHGS-3.2
Summary: Explicitly document that arbiter+tiering is not supported for RHGS-3.2
Keywords:
Status: CLOSED DUPLICATE of bug 1365850
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 11:17 UTC by Ravishankar N
Modified: 2016-11-15 08:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-18 23:53:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ravishankar N 2016-07-28 11:17:14 UTC
Arbiter based replication is a feature targeted for RHGS-3.2. For the first release, we will not be supporting arbiter with tiering. We need to document this explicitly in the admin guide. Hence creating a doc bug for it.


Note You need to log in before you can comment on or make changes to this bug.